import "./index.scss";
import { MultipleSelectItemModel } from "../../../models/form";
import BaseFormGenerateItem from "../base-form-generate-item";
export default class MultipleSelectGenerateItem extends BaseFormGenerateItem {
    data: MultipleSelectItemModel;
    onCreateOption(item: string): void;
    setText(): void;
}
